Subject: New Coastal Production
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jan 2001 05:21:00 -0800 (PST)

Coastal plans to bring up the Monte Cristo (meter 9873) today.  HPL is buying 
the residue (net 15% pvr) at Stratton effective today (vol. of 34M).  This 
gas is to be transported by HPL to the inlet (meter 980415) and may or may 
not be repurchased at the tailgate.  At this time, this gas is scheduled on 
the Strangers IT agmt., we are waiting for Brian Riley to return to the 
office so that we can determine if this will need to be placed on a separate 
transport agreement to the plant inlet, or added to the old agreement.  I 
will try to keep everyone  apprised to the extent that I am in the loop.

Mary